<!--start overlay-->
	  <div class="overlay toggle-menu"></div>
	<!--end overlay-->
    </div>
    <!-- End container-fluid-->
    
    </div><!--End content-wrapper-->
   <!--Start Back To Top Button-->
    <a href="javaScript:void();" class="back-to-top"><i class="fa fa-angle-double-up"></i> </a>
    <!--End Back To Top Button-->
	
	<!--Start footer-->
	<footer class="footer">
      <div class="container">
        <div class="text-center">
          Copyright © 2021 BuyNxt
        </div>
      </div>
    </footer>
	<!--End footer-->
  
  </div><!--End wrapper-->
  <?= $js; ?>
  <?php echo @$galleryscript; ?>
  <!--Page Js -->
  <script><?php echo @$pagejs; ?></script>
  <!---->
  <script>
  jQuery('#watype').on('change', function() {
 
  if(this.value != 'TEXT'){
  	jQuery('#mediashow').show();
  }else{
  	jQuery('#mediashow').hide();
  }
  
});
  </script>
  
  <script>
  jQuery('#broadcastmerchant').on('change', function() {
 	var values={};
	values['merchantId']=this.value;
	$.ajax({
					type: 'POST',
					url: '<?= base_url('admin/broadcast/gettemplates');?>',
					data: values,
					dataType: 'html',
					success: function(data){						
							jQuery('#merchanttemplates').html(data);
					}
				});
	});
  </script>
  
    <script>
  jQuery('#merchanttemplates').on('change', function() {
 	var values={};
	values['templateId']=this.value;
	$.ajax({
					type: 'POST',
					url: '<?= base_url('admin/broadcast/gettemplatesdata');?>',
					data: values,
					dataType: 'html',
					success: function(data){						
							jQuery('#templatesdata').html(data);
					}
				});
	});
  </script>
  
</body>
</html>